求助zypper安装问题

上网、浏览、聊天、下载等
回复
jiangwei1995910
帖子: 5
注册时间: 2016-09-01 9:38
系统: Ubuntu16.0.4
送出感谢: 0
接收感谢: 0

求助zypper安装问题

#1

帖子 jiangwei1995910 » 2016-11-30 10:27

apt-get安装zypper后使用zypper报错
zypper: relocation error: zypper: symbol _ZN4zypp5CpeId11NoThrowType13lastMalformedE, version ZYPP_plain not defined in file libzypp.so.1503 with link time reference
求各位大神帮助 :Cry
头像
aukomn
帖子: 144
注册时间: 2008-05-03 14:09
送出感谢: 6 次
接收感谢: 2 次
联系:

Re: 求助zypper安装问题

#2

帖子 aukomn » 2016-12-23 14:53

用OPENSUSE得了
回复

回到 “互联网相关软件”